<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- JS -->
    <script src="script.js" defer></script>
    <title>Movie</title>
</head>
<body>
    <section>Movie</section>
</body>
</html>